canvas {
    margin: 0 auto;
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.hide {
    display: none;
}

.legend-flex .ar-legend ul {
    display: flex;
    flex-wrap: wrap;
}

    .legend-flex .ar-legend ul li {
        white-space: nowrap;
        min-width: 33.3333333%;
        list-style-type: none; /*nkim 06149*/
    }

#offices.legend-flex .ar-legend ul li {
    min-width: 25%;
    cursor: auto;
}

#offices .ar-legend ul li:hover, #offices .ar-legend ul li.on {
    background: transparent;
}

#offices .ar-legend {
    margin-left: auto;
}

.legend-float .ar-legend ul li {
    float: left;
}

.spinner {
    top: 40%;
    left: 45%;
}

.tab-content {
    padding-top: 20px;
}

    .tab-content .data-section {
        padding-top: 0;
    }

.data-section {
    padding-top: 6px;
    font-size: 14px;
    max-width: 880px;
    margin: 0 auto;
}

.ar-panel {
    border-bottom: 2px solid #ddd;
    margin-right: 0;
    margin-left: 0;
}

.ar-charts:not(.ar-table) {
    margin-top: 25px;
}

.ar-header {
    top: 50px;
    padding-left: 0;
    float: left;
    width: 100%;
}

.ar-controls {
    padding: 10px;
    padding-right: 0;
    float: right;
}

    .ar-controls .btn {
        margin-right: 10px;
        background: white;
        border: 1px solid #ccc;
        border-radius: 0;
        margin-top: -2.5px;
        font-size: 14px;
    }

        .ar-controls .btn:hover,
        .ar-controls .btn.active {
            color: white;
            background: #0971ce;
            box-shadow: none;
        }

.ar-title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 8px;
}

.ar-date {
    color: #A8A8A8;
    font-size: 0.9em;
}

.ar-table tfoot {
    font-weight: bold;
}

.ar-legend {
    clear: both;
    padding-top: 15px;
    padding-bottom: 20px;
    margin-left: 135px;
}

    .ar-legend ul {
        width: 100%;
        margin: 0;
        padding-left: 0;
        list-style: none;
    }

        .ar-legend ul li {
            padding: 5px;
            cursor: pointer;
            list-style-type: none; /*nkim 06149*/
        }

            .ar-legend ul li:hover {
                background: #eee;
            }

            .ar-legend ul li div {
                display: inline-block;
                width: 20px;
                height: 20px;
                margin-right: 5px;
                vertical-align: middle;
                position: relative;
                color: black;
            }

                .ar-legend ul li div span {
                    display: none;
                }

            .ar-legend ul li.on div span {
                display: inline-block;
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                color: black;
                line-height: 20px;
                text-align: center;
                z-index: 100;
            }

.ar-legend-li {
    font-size: 14px;
}

.ar-year-picker {
    padding: 6px 12px;
    border: 1px solid #ccc;
    width: 100px;
    margin-right: 10px;
    border-radius: 0;
}

    .ar-year-picker:last-child {
        margin-right: 0;
    }

.ar-year-toggle {
    display: flex;
    bottom: 20px;
    left: 0;
}

    .ar-year-toggle > span {
        padding-right: 20px;
        font-weight: bold;
        font-size: .9em;
        margin-top: 9px;
    }

    .ar-year-toggle > label {
        margin-top: 1px;
        margin-bottom: 0;
    }

.dropdown.download {
    display: inline-block;
}

    .dropdown.download .btn {
        background: #fff;
        border: 1px solid #ccc;
        border-radius: 0;
        margin-top: -2.5px;
        font-size: 14px;
    }

    .dropdown.download .btn:hover {
        background: #ddd;
        color: black;
    }

a.trendline {
    vertical-align: baseline;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    min-width: 60px;
}

    .switch input {
        display: none;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

@media screen and (max-width: 768px) {
    .ar-header {
        top: 0;
        position: relative;
        width: 100%;
        text-align: center;
        max-width: none;
    }

    .ar-controls {
        width: 100%;
        padding-right: 10px;
    }

        .ar-controls [data-chart-type],
        .ar-controls [data-type],
        .download {
            width: 100%;
            margin-top: 10px;
        }

        .dropdown {
            padding-top: 0;
        }

    .ar-legend {
        margin-left: 0;
    }
}
@media screen and (max-width: 47.8em) { /* width 764px */
    .ar-controls {
    padding: 10px 0 10px 0 !important; /*nkim 061419*/
}
}
@media screen and (max-width: 480px) {
    canvas {
        min-height: 160px;
    }

    .legend-flex .ar-legend ul {
        display: block;
    }

        .legend-flex .ar-legend ul li {
            white-space: normal;
        }
}